function varargout = llf2(varargin)
% llf2  Swap output arguments of the local linear trend filter with tunes.
%
% See help on [`tseries/llf`](tseries/llf).

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

% BWF2, HPF2, LLF2

%**************************************************************************

[varargout{[2,1]}] = llf(varargin{:});

end

